development:
  adapter: mysql
  database: rails_development
  username: chwalter
  password: skeeve
  host: localhost
  
test:
  adapter: mysql
  database: rails_test
  username: chwalter
  password: skeeve
  host: localhost
  
production:
  adapter: mysql
  database: rails_production
  username: chwalter
  password: skeeve
  host: localhost
